local addonname, LUI = ...

local L = _G.LibStub("AceLocale-3.0"):NewLocale(addonname, "deDE")
if not L then return end

-- Core
L["Adjust the bottom inset of the background"] = "Justiere die untere Einfügung des Hintergrundes"
L["Adjust the left inset of the background"] = "Justiere die linke Einfügung des Hintergrundes"
L["Adjust the right inset of the background"] = "Justiere die rechte Einfügung des Hintergrundes"
L["Adjust the size of each tile of the background texture"] = "Justiere die Größe jeden Teiles der Hintergrundtextur"
L["Adjust the thickness of the border"] = "Stelle die Breite des Randes ein"
L["Adjust the top inset of the background"] = "Justiere die obere Einfügung des Hintergrundes"
L["Anchor Point"] = "Ankerpunkt"
L["Are you sure?"] = "Bist du sicher ?"
L["Background"] = "Hintergrund"
L["Border"] = "Rand"
L["Bottom"] = "Unten"
L["Choose a font"] = "Wähle eine Schriftart"
L["Choose a font flag"] = "Wähle eine Schreibweise"
L["Choose a fontsize"] = "Wähle eine Schriftgröße"
L["Choose a texture"] = "Wähle eine Textur"
L["Enable"] = "Aktiviere"
L["Flag"] = "Markierung"
L["Font"] = "Schriftart"
L["General Settings"] = "Hauptmenü"
L["Height"] = "Höhe"
L["Insets"] = "Einfügungen"
L["Left"] = "Links"
L["Please read the FAQ"] = [=[Bei Fragen lesen Sie bitte die FAQ !
Für weitere Informationen besucht bitte
|cff8080ffhttp://lui.maydia.orgr
|cff8080ffhttp://wowinterface.com|r
|cff8080ffhttp://www.curse.com/addons/wow/lui|r]=]
L["Revision: "] = "Interne Versionsnummer:"
L["Right"] = "Rechts"
L["Scale"] = "Proportionale Vergrößerung"
L["Should the background texture be tiled over the area"] = "Soll die Hintergundtextur über die Fläche verteilt werden ?"
L["Size"] = "Größe"
L["Texture"] = "Textur"
L["The UI needs to be reloaded!"] = "Die UI muss neu geladen werden !"
L["Thickness"] = "Stärke"
L["Tile"] = "Kachel"
L["Tile Size"] = "Kachelgröße"
L["Top"] = "Oben"
L["Version: "] = "Versionsnummer:"
L["Version %s available for download."] = "Version %s steht zum Download bereit."
L["Welcome to LUI v3"] = "Willkommen bei LUI v3"
L["Width"] = "Breite"



-- Chat
L["Adjust the height of the EditBox"] = "Stelle die Höhe des Chat Eingabe-Fensters ein"
L["Battleground"] = "Schlachtfeld"
L["Battleground Leader"] = "Schlachtfeldleiter"
L["[BG]"] = true
L["[BL]"] = true
L["[BN:From]"] = "[BN:Von]"
L["[BN:To]"] = "[BN:Zu]"
L["Buttons"] = "Schaltflächen"
L["Chat Background"] = "Hintergrund des Chatfensters"
L["Color by channel"] = "Chat-Farben"
L["Copy chat button"] = "Chat-Kopie Schaltfläche"
L["[DG]"] = true
L["Disable fading"] = "Deaktiviere Verblassen"
L["Dungeon Guide"] = "Dungeonführer"
L["EditBox"] = "Chat Eingabe-Fenster"
L["Free-floating"] = "Freies verschieben"
L["Free-floating (Locked)"] = "Freies verschieben (deaktiviert)"
L["[G]"] = true
L["General"] = "Hauptmenü"
L["[General]"] = true
L["Guild"] = "Gilde"
L["(|HBNplayer.-|h) whispers:"] = "(|HBNplayer.-|h) flüstert:"
L["Hide Buttons"] = "Verstecke Schaltflächen"
L["(|Hplayer.-|h) whispers:"] = "(|Hplayer.-|h) flüstert:"
L["[LFG]"] = true
L["Link hover tooltip"] = "Item Tooltips beim darüber schweben mit der Maus anzeigen"
L["LocalDefense"] = "Lokale Verteidigung"
L["[LocalDefense]"] = "[LV]"
L["LookingForGroup"] = "Suche nach Gruppe"
L["Minimalist tabs"] = "Kleine Chat Tabs"
L["[O]"] = true
L["Officer"] = "Offizier"
L["[P]"] = "[GR]"
L["Party"] = "Gruppe"
L["[PL]"] = true
L["[R]"] = true
L["Raid"] = "Schlachtzug"
L["Raid Leader"] = "Schlachtzugsleiter"
L["Raid Warning"] = "Schlachtzugswarnung"
L["Remember history"] = "Chat Protokoll"
L["Remembers the history of the EditBox across sessions"] = "Vorherige Eingaben zwischenspeichern"
L["Requires the Alt key to be held down to move the cursor"] = "Benötigt das festhalten der \"ALT\" Taste um den Textcursor zu bewegen"
L["Reset position"] = "Stelle Position auf Standard zurück"
L["Reset the main chat dock's position"] = "Stelle die Position des Chatfensters zurück"
L["[RL]"] = true
L["[RW]"] = true
L["Scale of the copy chat button"] = "Vergrößere die \"Chat Kopieren\" Schaltfläche"
L["Scale of the scroll to bottom button"] = "Vergrößere die \"Chat nach unten blättern\" Schaltfläche"
L["Scroll to bottom button"] = "\"Chat nach unten blättern\" Schaltfläche"
L["Select where the EditBox anchors to the ChatFrame"] = "Wähle wo das Texteingabefeld an das Chat Fenster \"andockt\""
L["Sets the EditBox color to the color of your currently active channel"] = "Ändere die Texteingabefarbe in die des gerade aktiven Kanals"
L["Short channel names"] = "Kurze Kanal-Namen"
L["Show copy chat button"] = "Zeige die Chat Kopieren Schaltfläche"
L["Show scroll to bottom button when scrolled up"] = "Zeige \"Chat nach unten blättern\" Schaltfläche, wenn nach oben geblättert wurde."
L["Show tooltip when mousing over links in chat"] = [=[Zeige Tooltips im Chat wenn die Maus über Links schwebt.
Links: Items, Zauber, Verzauberungen, Talente, Glyphen, Quests, Erfolge und Instanz ID´s]=]
L["Stop the chat from fading out over time"] = "Automatisches Ausblenden des Chat Fensters verhindern"
L["To (|HBNplayer.-|h):"] = "Zu (|HBNplayer.-|h):"
L["To (|Hplayer.-|h):"] = "Zu (|Hplayer.-|h):"
L["Trade"] = "Handel"
L["[Trade]"] = "[Handel]"
L["Use abreviated channel names"] = "Kanal-Abkürzungen aktivieren"
L["Use Alt key"] = "Benutze \"ALT\" Taste"
L["Use minimalist style tabs"] = "Benutze minimalistische Chat Tabs"
L["[W:From]"] = "[F:Von]"
L["WorldDefense"] = "Verteidigung"
L["[WorldDefense]"] = "[Verteidigung]"
L["[W:To]"] = "[F:Zu]"



-- WorldMap
L["Battlegrounds"] = "Schlachtfelder"
L["BC Instances"] = "BC Instanzen"
L["BC Raids"] = true
L["Cataclysm Instances"] = "Cataclysm Instanzen"
L["Cataclysm Raids"] = true
L["Classic Instances"] = "Classic Instanzen"
L["Classic Raids"] = true
L["Cursor"] = "Mauszeiger"
L["Hide Completely"] = "Vollständig verstecken"
L["Only Show Markers"] = "Nur Weltkartenmarkierungen"
L["Player"] = "Spieler"
L["Quest Objectives"] = "Questziele"
L["Show Markers & Panels"] = "Zeige Markierungen & Panels"
L["Wrath Instances"] = "WotLK Instanzen"
L["Wrath Raids"] = "WotLK Raids"



-- UnitFrames
L["Blizzard does not support right-click focus"] = "Blizzard bietet derzeit keinen geeigneten Weg an, um mittels Rechtsklick auf benutzerdefinierte Einheiten-Rahmen ein Fokusziel zu setzen."
L["Initiate a ready check"] = "Bereitschaftsabfrage einleiten, um festzustellen, ob deine Gruppenmitglieder bereit sind, fortzufahren."
L["Initiate a role check"] = "Rollenabfrage einleiten, um deine Gruppenmitglieder zu bitten, ihre Rollen zu bestimmen."
L["Type %s to Clear Focus"] = "Gib %s ein, um den Fokus zu entfernen."
L["Type %s to Set Focus"] = "Gib %s ein, um den Fokus zu setzen."
